# [Travelify](http://colorlib.com/wp/themes/travelify/)

## Description

Description: Travelify is a clan, simple and fully responsive WordPress WooCommerce theme that looks awesome on any device. It adjusts automatically to any screen size including tablets and smartphones as well as Retina displays. Theme is built using HTML5 / CSS3 and is SEO friendly. This WordPress theme was built with travel, adventures, languages and nature in mind but it can be used for anything so be creative and unleash its full potential in blogging, eCommerce, business and other websites. Along the awesome design this theme is customizable via a simple but yet powerful theme options. Some of the nicest features are featured post slider, social icons, custom logo, translation ready (compatible with WPML plugin) and many more. This theme out-of-the-box plays nicely with WooCommerce, Breadcrumb NavXT, WP-PageNavi, Contact Form 7, WPML and other popular plugins. Theme available in English, French, German, Hungarian, Italian, Spanish, Dutch, Hebrew, Slovak, Turkish, Swedish, Brazilian Portuguese, Polish, Finnish, Bulgarian, Greek, Persian, Russian and Chinese.

## More info
More about this theme you can find in the [following link](http://colorlib.com/wp/themes/travelify/).

## Demo
Travelify preview [is available here](http://colorlib.com/travelify/)

## Installation

#### Manual installation:

1. Download theme by using "Download zip" button on thr right side
2. Upload the `travelify` folder to the `/wp-content/themes/` directory
3. Activate the Theme through the Apperance - Themes menu in WordPress
4. See Appearance -> Customize  to change theme specific options

#### Automated installation:

1. Go to WordPress dashboard - Appearance - Themes
2. Click "Add New" and search for Travelify
3. Now install and activate this theme

## Customization

This theme has loads of customization options available via WordPress Customizer under Apperance - Customize. For more information about setup you can read **[Theme Documentationn](http://colorlib.com/wp/support/travelify/)**

## License

This theme is based on Attitude WordPress theme by Theme Horse.

The theme is released for free under the terms of the GNU General Public License version 2 and some parts under their respective licenses.
In general words, feel free and encouraged to use, modify and redistribute this theme however you like.
You may remove any copyright references (unless required by third party components) and crediting is not necessary.
The theme is offered free of charge. If someone asked money for it, someone just tricked you.

Unless otherwise specified, all the theme files, scripts and images are licensed under GNU General Public License version 2, see file license.txt.

**The exceptions to this license are as follows:**

* TGM Plugin Activation library (https://github.com/thomasgriffin/TGM-Plugin-Activation) licensed under GNU General Public License v2.0 or later
* [html5shiv.js](https://github.com/aFarkas/html5shiv) by Alexander Farkas licensed under a dual license system (MIT or GPL version 2)
* [jquery-cloneya.js](https://github.com/Yapapaya/jquery-cloneya) by Saurabh Shukla licensed under the MIT license
* [jquery-cycle.js](http://jquery.malsup.com/cycle/) by M. Alsup licensed under a dual license system (MIT and GPL)
* [TinyNav.js](http://tinynav.com/) by @viljamis licensed under MIT license
* Genericons font(https://github.com/Automattic/genericons-neue) is licensed under GPL

= Incorporated Code Copyright Attribution =
* Travelify WordPress Theme incorporates code from Attitude WordPress Theme, by Theme Horse
  License: GPLv2 or later License URI: http://www.gnu.org/licenses/gpl-2.0.htm

= Images bundled with the theme =
* screenshot.png :
	* green-mountains-and-flowing-river-206660.jpg - Green Mountains and Flowing River by Pixabay ( https://www.pexels.com/photo/green-mountains-and-flowing-river-206660/ )
  	CC0, https://www.pexels.com/creative-commons-images/
  	
	* panoramic-view-of-sea-against-blue-sky-248771.jpg - Panoramic View of Sea Against Blue Sky by Pixabay ( https://www.pexels.com/photo/panoramic-view-of-sea-against-blue-sky-248771/ )
  	CC0, https://www.pexels.com/creative-commons-images/


## Change Log

**= 3.0.8 =**
* WP.org review
* Fixed extra closing bracket (`}`) in style.css 

**= 3.0.7 =**
* WP.org review

**= 3.0.6 =**

* Added wp_body_open
* Added unminified Scripts and styles

**= 3.0.5 =**

* Improved accesibility with keyboard navigation

**= 3.0.4 =**

* Small bug fixes and improvements

**= 3.0.3 =**
* Added TGMPA

**= 3.0.2 =**

* Fixed problems with top navigation on mobile.

**= 3.0.1 =**

* Prepared theme for WordPress 4.4
* Removed depractated wp_title fallback

**= 3.0 =**

* Removed Options Framework in favor to WordPress Customizer. This update might break Child Themes.
* Other code cleanup

**= 2.4.2 =**
* Added Russian translation thanks to Evgeny

**= 2.4.1 =**
* Removed redundant sprintf from travelify_posted_on
* Fixed numerous typos

**= 2.4.0 =**
* Improved markup to pass Schema tests and eliminate all errors in Google Webmaster Tools. Might be useful for SEO.
* Improved RTL support
* Minor code cleanup

**= 2.3.3 =**
- Added GitHub icon that you can set via Theme Options >> Social Links

**= 2.3.2 =**

- Added Greek translation thanks to Ecoengineer

**= 2.3.1 =**
- Added Persian (Farsi) translation thanks to Farzam Parto
- Improved output from WordPress Theme Customizer
- Removed changelog from readme.txt and now this is going to be the only place for changelog.

**= 2.3.0 =**
- Created sanitize callback for WordPress Customizer
- Removed  add_shortcode functionality (plugin territory)
- Escaped URLs where needed
- Added support for title-tag as for WordPress 4.1
- Some minor code cleanup

**= 2.2.2 =**
- Added Bulgarian translation thanks to Kaloyan Dimitrov

**= 2.2.1 =**
- Code cleanup
- Updated Genericons to versions 3.3

**= 2.2.0 =**
- Added full WPML plugin support. We have also made it certified by WPML.
- Added Github friendly readme file (README.md)

**= 2.1.5 =**
- Added Polish translation thanks to Kamil Kuczek
- Added Finnish translation thanks to Antti Vähälummukka
- Fixed WordPress Customizer style for Firefox

**= 2.1 =**
- Added Swedish translation
- Added Brazilian Portuguese translation thanks to Ariel de Souza
- Improved code consistency for Child Theme support.

**= 2.0 =**
- Added 15 color pickers via WordPress Customizer API making this theme fully customizable
- Improved responsiveness on all devices
- Improved footer widget section
- Several CSS improvements and bug fixes. Code cleanup.
- Added WooCommerce 2.1+ support
- Updated translations
- Improved Theme Options
- Custom Footer text
- Updated JavaScript libraries for slider transitions and HTML5

**= 1.5.0 =**
- Updated Spanish translation
- Fixed title issues for single page
- Fixed problems with navigation bar
- Slightly imporved RTL support for navigation and header
- Updated Genericons and changed G+ icon
- Added Turkish language by @anisaspildagi
- Updated Hungarian translation
- Updated editor style
- Changed author URI

**= 1.4.2 =**
- Removed rateme notice

**= 1.4.1 =**
- Tiny single post title tweak

**= 1.4.0 =**
- Added Slovak translation thanks to Lukas Kostensky
- Added Hebrew translation thanks to Nitzan Eini
- Updated translation files
- Improved RTL support
- Added WooCommerce left sidebar support
- Fixed dropdown menu for more than 3 submenus
- Changed theme credits
- Removed active title link from single posts
- Removed custom scripts from header and footer (plugin territory)
- Other tweaks and improvements

**= 1.3.7 =**
- Dutch translation thanks to Sietze Kuiper
- Optimization for Disqus

**= 1.3.7 =**
- Dutch translation thanks to Sietze Kuiper
- Optimization for Disqus

**= 1.3.6 =**
- Fixed problems with custom header scripts

**= 1.3.5 =**
- Added Italian and Spanish translations thanks to Mario

**= 1.3.4 =**
- Fixed custom script output in header
- Minor CSS tweaks

**= 1.3.3 =**
- Added Hungarian translation thanks to Tamás
- Fixed issue with sub-menus.

**= 1.3.2 =**
- Added German translation
- Improved support for IE8.

**= 1.3.1 =**
- Added Chinese translation thanks to Seam Wills
- Added missing translation for French and default language files.
- Fixed meta information when long meta information could overlap post area.
- Fixed problems with cyrillic writing in featured slider.

**= 1.3.0 =**
- Added French translation thanks to Christophe Rossi
- Improved translation process via i18n.php
- Improved responsiveness for No Sidebar layout
- Fixed mobile navigation
- Updated license information
- Added custom header
- Cleaned functions.php file to leave it for most crucial functions.

**= 1.2.1 =**
- Fixed bug with no-sidebar and full-width page templates
- New file added content-nosidebar.php to deal better with no-sidebar pages

**= 1.2.0 =**
- Full WooCommerce eCommerce plugin support
- Added sidebar.php to support WooCommerce plugin
- Updated theme description
- Renamed blog page templates to avoid template conflicts
- Added documentation for blog page templates.
- Added rating button on Theme Options

**= 1.1.2 =**
- Removed webmaster tools from Theme Options
- Other small tweaks in Theme Options

**= 1.1.1 =**
- Updated 404.php file
- Updated default language file
- Updated theme credits link
- Analytics now renamed to Custom Scripts inside Theme Options

**= 1.1 =**
- Improved responsiveness for different devices
- Fixed footer widget area
- Several other minor tweaks and improvements

**= 1.0 =**
- Initial Release
